roles_paths:
  - playbooks/roles
aws_plays_paths:
  - playbooks
docker_plays_paths:
  - docker/plays
docker_ignore_list:
  - go-agent
  - go-agent-marketing
  - go-agent-frontend
weights:
  - discovery: 6
  - go-server: 5
  - xqwatcher: 3
  - analytics_api: 1
  - edxapp: 28
  - insights: 4
  - credentials: 8
  - forum: 7
  - nginx: 1
  - xqueue: 2
  - trusty-common: 5
  - xenial-common: 6
  - bionic-common: 6
  - ecommerce: 6
  - rabbitmq: 2
  - automated: 1
  - mysql: 2
  - elasticsearch: 7
  - docker-tools: 3
  - tools_jenkins: 8
  - ecomworker: 4
  - notes: 2
  - mongo: 1
  - devpi: 1
  - jenkins_build: 8
  - jenkins_worker: 23
  - analytics_pipeline: 8
  - analytics_pipeline_hadoop_datanode: 2
  - analytics_pipeline_hadoop_namenode: 3
  - analytics_pipeline_hadoop_nodemanager: 3
  - analytics_pipeline_hadoop_resourcemanager: 2
  - analytics_pipeline_spark_master: 1
  - analytics_pipeline_spark_worker: 1
  - chrome: 1
  - firefox: 1
  - flower: 1
  - registrar: 3
  - designer: 3
  - enterprise_catalog: 3
